Skip to main content
GET
/
v1
/
press-releases
/
{accession_number}
Get a press release
curl --request GET \
  --url https://api.ivory.finance/v1/press-releases/{accession_number} \
  --header 'X-API-Key: <api-key>'
{
  "accession_number": "<string>",
  "cik": "<string>",
  "ticker": "<string>",
  "company_name": "<string>",
  "form_type": "<string>",
  "exhibit_type": "<string>",
  "doc_type_label": "<string>",
  "published_at": "<string>",
  "sec_url": "<string>",
  "s3_url": "<string>",
  "markdown": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ivory.finance/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Path Parameters

accession_number
string
required

Response

Successful Response

accession_number
string
required
cik
string | null
ticker
string | null
company_name
string | null
form_type
string | null
exhibit_type
string | null
doc_type_label
string | null
published_at
string | null
sec_url
string | null
s3_url
string | null
markdown
string | null